#footer {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#footer .footer-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: var(--white-600, #f7f7f7);
    padding: 0 0 0 360px;
    transition: padding-left 300ms ease-in-out;
}

#footer .footer-content {
    display: flex;
    max-width: var(--main-content-width);
    flex-direction: column;
    padding-top: var(--space-64, 64px);
    padding-bottom: 150px;
}

#footer .footer-header {
    display: flex;
    gap: var(--space-64, 64px);
    margin: 0 0 var(--space-64, 64px) 0;
}

#footer .footer-logo-link {
    display: flex;
    width: fit-content;
    transition: 0.3s scale ease-in-out;
}

#footer .footer-logo-link:hover {
    scale: 1.05;
}

#footer .footer-header .footer-header-title p {
    color: var(--blue-900, #081A28);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: "Open Sans";
    font-size: var(--fs-20, 20px);
    font-style: normal;
    font-weight: var(--fw-500, 500);
    line-height: var(--lh-24, 24px);
}

#footer .footer-columns {
    display: flex;
    column-gap: var(--space-32, 32px);
    row-gap: var(--space-64, 64px);
    flex-wrap: wrap;
}

#footer .footer-column {
    width: fit-content;
    display: flex;
    flex-direction: column;
}

#footer .footer-column.footer-column-social {
    gap: 12px;
}

#footer .footer-column.footer-column-social .footer-social-icons {
    display: flex;
    align-items: center;
    gap: 8px;
}

#footer .footer-column.footer-column-social .footer-social-icons a {
    transition: 0.3s all ease-in-out;
}

#footer .column-full {
    min-width: 270px;
    width: 270px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

#footer .column-top {
    min-width: 270px;
    width: 270px;
    display: flex;
    flex-direction: column;
    margin-bottom: var(--space-32, 32px);
}

#footer .column-bottom {
    width: 100%;
    min-width: 270px;
    display: flex;
    flex-direction: column;
}

#footer .footer-columns p,
#footer .footer-columns h2,
#footer .footer-columns a {
    color: var(--blue-900, #081A28);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: "Open Sans";
    font-size: var(--fs-paragraph, 16px);
    font-style: normal;
    font-weight: var(--fw-400, 400);
    line-height: var(--lh-24, 24px);
}

#footer .footer-columns h2 {
    letter-spacing: 0.64px;
    margin: 0 0 8px 0;
}

#footer .footer-columns p strong,
#footer .footer-columns h2 strong,
#footer .footer-columns a strong {
    font-weight: var(--fw-600, 600);
}

#footer .footer-columns a {
    text-decoration: none;
    background-image: linear-gradient(currentColor, currentColor);
    background-size: 0% 2px;
    background-repeat: no-repeat;
    background-position: 0 100%;
    transition: background-size 0.3s ease-in-out;
}

#footer .footer-columns a:hover,
#footer a:focus {
    background-size: 100% 2px;
}

#footer .footer-column.footer-column-social .footer-social-icons a:hover {
    background-size: 0;
    scale: 1.1;
}

#footer .footer-column.footer-column-social .footer-social-icons a:focus {
    background-size: 0;
}

#footer .column-full ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

#footer .column-full li {
    margin: 0;
    padding: 0;
}

body.sidebar-is-collapsed .footer-container {
    padding-left: 0 !important;
}

@media (max-width: 1500px) {
    #footer .footer-column {
        width: calc(100% / 3 - 40px);
    }
}

@media (max-width: 1400px) {
    #footer .footer-column {
        width: calc(50% - 40px);
    }
}

@media (max-width: 1280px) {
    #footer .footer-container {
        padding: 0;
    }

    #footer .footer-column {
        width: calc(100% / 3 - 40px);
    }
}

@media (max-width: 1050px) {
    #footer .footer-content {
        padding-top: var(--space-50, 50px);
        padding-bottom: var(--space-100, 100px);
    }

    #footer .footer-column {
        width: calc(50% - 20px);
        flex-wrap: wrap;
    }

    #footer .column-full {
        width: 100%;
    }

    #footer .column-top {
        width: 100%;
    }
}

@media (max-width: 800px) {
    #footer .footer-content {
        padding-top: var(--space-40, 40px);
        padding-bottom: var(--space-80, 80px);
    }
}

@media (max-width: 700px) {
    #footer .footer-column {
        width: calc(100% - 40px);
    }
}

@media (max-width: 600px) {
    #footer .footer-header {
        flex-direction: column;
    }
}

@media (max-width: 500px) {
    #footer .footer-content {
        padding-top: var(--space-30, 30px);
        padding-bottom: var(--space-64, 64px)
    }
}